
\begin{tabular}{llrr}
\toprule
Super population & Trait & MSE & SE of MSE\\
\midrule
AFR & Breast Cancer & 0.0400 & 0.0075\\
EUR & Breast Cancer & 0.0195 & 0.0035\\
AFR & CAD & 0.0076 & 0.0010\\
EUR & CAD & 0.0116 & 0.0017\\
\bottomrule
\end{tabular}